@primary-text-day: #212121;
@secondary-text-day: #757575;
@gradient-start-day: #fafafa;
@gradient-end-day: #deebfa;

html, body{
  background: linear-gradient(180deg, @gradient-start-day, @gradient-end-day) fixed; 
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  margin: 0 auto;
  user-select: none;
}

main{
  height: 100%;
  display: flex;
  margin: 0 20px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  
  svg {
    fill: #48c5fd;
    stroke: #2e7bfc;
    stroke-width: 1.5;
    height: 140px;
    width: 200px;
    margin-bottom: 25px;
  }
  
  h1{
    color: @primary-text-day;
    font-size: 3.5em;
    font-weight: 300;
    margin: 0;
  }
  
  h2{
    color: @secondary-text-day;
    font-size: 1.5em;
    font-weight: 400;
    margin-top: 10px;
    max-width: 670px;
  }
}